GLPSOL(1)

NAME
glpsol - large-scale linear and mixed integer programming solver

SYNOPSIS
glpsol [options...] filename

DESCRIPTION
Solves linear programming (LP) and mixed integer programming (MIP) problems, using the GNU Linear Programming Kit (GLPK) library.

Problems are described in filename, using one of the following formats: fixed MPS, free MPS, CPLEX LP or GNU MathProg.

OPTIONS
See glpsol --help

EXAMPLES
See /usr/share/doc/glpk-utils/examples/ for example problems written in various formats.

SEE ALSO
For a description of the MPS and CPLEX LP formats see the GLPK Reference Manual in the glpk-doc package. The GNU MathProg modeling language is described in a separate document in the same package.

Additional tips and hints are given on:
https://en.wikibooks.org/wiki/GLPK/Using_GLPSOL

AUTHOR
This manual page was written by Sébastien Villemot for Debian.